NAME Shadow Needle Beam
NAM2 A mysterious Shadow weapon
ICON items/s_shadow.tga
GFXP items/l_shadow.tga
FLAG tech nogen
DIST dead cold warm hot toxic
TEXT A brutal short-range tactical weapon that uses singularity strings to dissect its targets.
COST 900 technology
TYPE weapon
SIZE 1            
DATA              

TURR 1
AIMD 2
FLAG  allowfter allowcaps prefcaps


STGE 0

TYPE beam
RATE 300 0
CLIP 0
NUMB 1
FLAG continuous burst
LIFE 100
RANG 300
DAMG 25 25
SOND 100 0 combat/b_electr.wav fire

SPRI 
FILE combat/beam.tga
ANIM 8 8 0
FLAG fadein fadeout
SIZE 6
END SPRI

EMIT 
REFR impact
FILE combat/beam.tga
ANIM 35 35 0
FLAG zoomout
SIZE 10
RATE 3
LIFE 50
OFFS 0 0 180
SPED 0 120
RAND 0 0 10 0 15 360
NUMB 10
END EMIT

END STGE

END DATA

END 

